# Maintainer: Keegan Milsten <keeganmilsten@gmail.com>
# Maintainer: Rafael Costa Rega from RebornOS
# Note: pragha has been removed from the [community] repository. vlc added 2019.08.14
# vlc removed
# 2020.06.22 gedit and gedit-plugins removed
# 2020.12.25 orage removed
# 2021.01.21 onboard and mousetweaks added
# 2021.06.03 pamac-aur removed
# 2021.06.23 gnome-software removed

pkgname=rebornos-cosmic-xfce
pkgver=1.0
pkgrel=1.9
pkgdesc='Cosmic package for RebornOS XFCE'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-xfce'
arch=('any')
license=('GPL3')
depends=('thunar' 'thunar-archive-plugin' 'xfce4-xkb-plugin' 'xfce4-wavelan-plugin' 
         'thunar-media-tags-plugin' 'thunar-volman' 'xfce4-systemload-plugin' 
         'xfce4-smartbookmark-plugin' 'xfce4-sensors-plugin' 'xfce4-notes-plugin' 
         'xfce4-netload-plugin' 'xfce4-mpc-plugin' 'xfce4-genmon-plugin' 
         'xfce4-fsguard-plugin' 'xfce4-diskperf-plugin' 'xfce4-dict' 'xfce4-dev-tools' 
         'xfce4-datetime-plugin' 'xfce4-cpugraph-plugin' 'xfce4-battery-plugin' 
         'xfce4-appfinder' 'ristretto' 'mousepad' 'libxfce4util' 'libxfce4ui' 
         'xfce4-time-out-plugin' 'xfce4-screenshooter' 'xfce4-mount-plugin' 
         'xfce4-mailwatch-plugin' 'xfce4-cpufreq-plugin' 'exo' 'xfwm4-themes' 
         'xfce4-artwork' 'xfdesktop' 'xfce4-verve-plugin' 'xfce4-timer-plugin' 
         'xfce4-eyes-plugin' 'xfce4-notifyd' 'xfwm4' 'xfce4-panel' 
         'xfce4-whiskermenu-plugin' 'xfce4-session' 'xfce4-pulseaudio-plugin' 
         'xfce4-settings' 'xfce4-taskmanager' 'xfce4-clipman-plugin' 'xfce4-screensaver' 
         'xfce4-terminal' 'xfce4-power-manager' 'xfce4-weather-plugin' 'evince' 'file-roller' 
         'gnome-calculator' 'gnome-disk-utility' 'gnome-keyring' 'gtk-engine-murrine' 
         'network-manager-applet' 'networkmanager-openvpn' 'networkmanager-pptp' 
         'python-pysmbc' 'polkit-gnome' 'qt5ct' 'xdg-user-dirs-gtk' 
         'gnome-font-viewer' 'arc-gtk-theme' 'papirus-icon-theme' 'libgit2-glib' 'parole' 
         'unace' 'lrzip' 'zenity' 'squashfs-tools' 'tumbler' 'libgsf' 'libopenraw' 'catfish' 
         'onboard' 'mousetweaks')
